@import url('https://fonts.googleapis.com/css?family=Titillium+Web:200,200i,400,400i,700,700i&subset=latin-ext');
#head .prihlaska_button {
  position: absolute;
  right: 90px;
  top: 120px;
}
#head .prihlaska_button a {
  padding: 10px 20px;
  color: white;
  background-color: #b53e2c;
  text-transform: uppercase;
  -webkit-box-shadow: 0 0 10px #aaa;
  -moz-box-shadow: 0 0 10px #aaa;
  box-shadow: 0 0 10px #aaa;
  cursor: pointer;
  border-radius: 5px;
  /*width: 200px;*/
}
#logo img {
  border: none;
  width: 250px;
  margin-top: 32px;
}
body #col-content .pager {
  width: 100%;
  float: left;
  display: block;
}
body div.pager h3 {
  margin: 0;
  color: #a8a8a8;
  background: none;
}
#head {
  clear: both;
  position: relative;
  z-index: 999;
  background: url("/cimagebank/head.png") right;
  position: relative;
  left: -8px;
  width: 1068px;
}
.article .image {
  display: block;
  width: 305px;
  height: 200px;
  background: url("/cimagebank/logoclanek2.png") center no-repeat;
  float: left;
  background-size: 80%;
}
.article {
  padding: 0px 0px 0px 0px;
  float: left;
  width: 100%;
  position: relative;
  border-bottom: 1px solid #d7d7d7;
  margin-bottom: 36px;
}
.article .date {
  float: right;
  color: #b73a2c;
}
#base {
  margin: 0 auto;
  position: relative;
  text-align: left;
  width: 100%;
  overflow: hidden;
}
.groups h3 a {
  text-decoration: none;
  background: #b53e2c;
  width: 100%;
  display: block;
  padding: 8px;
  color: white;
}
.mobilmenu {
  display: none;
}
.social a, .social2 a{
  text-decoration: none;
  color: #b53e2e;
  margin: 5px;
}
a.ext-link {
  display: inline-block;
  padding-right: 0px;
  margin-bottom: 15px;
  background-image: none;
  background-position: right;
  background-repeat: no-repeat;
  font-size: 26px;
}
body .groups img {
  float: right;
  display: none;
}
.social2 {
  margin: auto;
  width: 159px;
  margin-top: 34px;
}
.items_inner h3 {
  background: #281e6f;
  color: white;
  text-align: center;
  padding: 16px;
  font-size: 1.5em;
  margin-top: -39px;
  text-transform: uppercase;
}
body {
  font-family: 'Titillium Web', sans-serif !important;
}
.home h1 {
  font-size: 2.0em;
  line-height: 1.2em;
  letter-spacing: -1px;
  margin-top: 40px;
  display: none;
}
body #col-add h4 {
  font-size: 1.5em;
  background: #281e6f;
  padding: 15px;
  text-align: center;
  color: white;
  margin-bottom: -23px;
  z-index: 999;
  position: relative;
}
#menu.horizontal-dropdown ul li a {
  color: #fff;
  font-size: 1.20em;
  font-weight: bold;
  padding: 10px 16px !important;
  text-transform: uppercase;
}
tr:nth-child(2n) {
  background: rgb(219, 224, 239);
  padding: 5px 5px 5px 5px;
}
html body .items .article .name a {
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  display: block;
  font-size: 21px;
  color: #222;
  font-weight: 500;
  padding-botttom: 70px;
  display: block;
  position: absolute;
  top: 41px;
  left: 311px;
  line-height: 1.25em;
  margin-bottom: 20px;
}
.article p {
  margin: 0;
  padding: 3px 0;
  margin-top: 96px;
  position: relative;
  left: 6px;
  height: 78px;
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
}
body .items .article .name a {
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  display: block;
  font-size: 21px;
  color: #222;
  font-weight: 100;
  padding-botttom: 70px;
  display: block;
  position: absolute;
  top: 41px;
  left: 311px;
  line-height: 1.25em;
  margin-bottom: 20px;
}
body  #col-add h3 {
  font-size: 1.5em;
  background: #281e6f;
  padding: 15px;
  text-align: center;
  color: white;
}
.article .image img {
  float: right;
  margin: 7px 10px 3px 10px;
  float: left;
  max-width: 285px;
}
a {
  text-decoration: none;
  color: #b53e2e;
}
#col-content .in {
  padding: 0px 0px;
  width: 650px;
}
#siblings_cont {
  display: none;
}
.siblings-content-add {
  position: relative;
}
#col-content {
  width: 670px;
  float: left;
}
#col-content {
  width: 670px;
  float: left;
}
#col-add {
  width: 300px;
  float: left;
}
#context {
  font-size: 0.85em;
  line-height: 1.2em;
  text-align: right;
  position: absolute;
  top: 26px;
}
.fotografie2 {
  position: relative;
  left: 5px;
}
#login-box-popup a {
  text-decoration: underline;
  color: #605e5e;
  font-size: 13px;
}
#menu.horizontal-dropdown ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  width: 240px;
  background: #2e2381;
  padding-top: 11px;
}
#login-box-popup {
  position:relative;
  top:25px;
}
main {
  width: 1100px;
  margin: auto;
}
.fotografie2 img{
  border: 4px solid white;
  box-shadow: 0px 0px 11px rgb(77, 77, 77);
}
#col-content .pager {
  width: 100%;
  float: left;
  display: none;
}
.odkaz {
  text-align: center;
}
body header {
  background: url("/cimagebank/head-bcg.png") center no-repeat;
  height: 268px;
  position: relative;
  width: 100%;
}
#head {
  clear: both;
  width:1100px;
  margin:auto;
  z-index: 999;
}
#menu.horizontal-dropdown ul li.current > a, #menu.horizontal-dropdown ul li.parent > a, #menu.horizontal-dropdown ul li a:hover  {
  color: #fff;
  font-weight: bold;
  padding: 9px 16px !important;
  text-transform: uppercase;
  color: #ffa960;
}
body #menu {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 10;
  top: 210px;
  width: 1100px;
}
#content-widget-6788386 {
  margin-top: -16px;
}
#foot .copy{
  line-height: 1.4em;
  font-size: 0.85em;
  text-align: center;
  font-size: 13px;
  line-height: 30px;
}
body h1 {
  font-size: 3.0em;
  line-height: 1.2em;
  letter-spacing: -1px;
  margin-top: 57px;
  color: #b53e2c;
}
#foot .logo {
  background: url("/cimagebank/foot-bcg.jpg");
  height: 379px;
  margin-top: 25px;
}
#foot .copy {
  line-height: 1.4em;
  font-size: 0.85em;
  text-align: center;
  font-size: 16px;
  line-height: 30px;
  padding-top: 40px;
  padding-bottom: 30px;
}
.groups, .items {
  float: left;
  width: 660px;
  padding: 10px 0;
}
.article .name a {
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  display: block;
  font-size: 21px;
  color: white;
  font-weight: 100;
  padding-botttom: 70px;
  display: block;
}
#foot .logo {
  background: url("/cimagebank/foot-bcg.jpg") center;
  height: 379px;
  margin-top: 25px;
  background-size: 100% 100%;
}
body .social {
  position: absolute;
  top: 60px;
  right: -26px;
  width: 90px;
  transform: scale(0.75);
}


@media screen and (min-width: 769px) {

/* prvni clanek na HP */

.items .article.pos1 {
  width: 1100px;
  min-height: 500px;
}

html body .items .article.pos1 .name a {
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  display: block;
  font-size: 21px;
  color: #222;
  font-weight: 500;
  padding-botttom: 70px;
  display: block;
  position: absolute;
  top: 41px;
  left: 690px;
  line-height: 1.25em;
  margin-bottom: 20px;
}

.article.pos1 .image {
  display: block;
  width: 100%;
  height: 200px;
  background: url(/cimagebank/logoclanek2.png) center no-repeat;
  float: left;
  background-size: 80%;
  max-width: 670px;
}

.article.pos1 .image img {
  margin: 0;
  width: 100%;
  max-width: 100%;
}

.article.pos1 p {
  margin: 0;
  padding: 3px 0;
  margin-top: 96px;
  position: relative;
  left: 22px;
  height: auto;
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
}

.article.pos1 {
  border-bottom: none;
}

}

@media screen and (max-width: 720px) {
#head {
  clear: both;
  width: 100%;
  margin: auto;
  z-index: 999;
  background: white;
  height: 173px;
  margin-top: -70px;
}
#head .prihlaska_button {
  position: absolute;
  right: 50%;
  transform: translateX(50%);
  top: 150px;
}
body .groups, body .items {
  float: none;
  width: 90%;
  padding: 10px 0;
  margin: auto;
}
#menu.horizontal-dropdown ul li {
  float: left;
  margin: 0;
  position: relative;
  display: block;
  width: 100%;
  text-align: center;
}
main {
  width: 95%;
  margin: auto;
}
body header {
  background: none;
  height: 205px;
  position: relative;
  width: 100%;
}
body #menu {
  list-style: none;
  margin: 0;
  padding: 0;
  position: absolute;
  z-index: 10;
  top: 170px;
  width: 100%;
  background: #1f1757;
}
#logo img {
  border: none;
  width: 250px;
  margin-top: 60px;
  margin-left: 0px;
  width: 180px;
}
#menu.horizontal-dropdown ul ul {
  visibility: hidden;
  position: absolute;
  top: 100%;
  left: 0;
  width: 240px;
  background: #2e2381;
  padding-top: 11px;
  display: none !important;
}
#foot .logo {
  background: url(/cimagebank/foot-bcg.jpg) center no-repeat;
  height: 199px;
  margin-top: 25px;
  background-size: contain;
}
#logo {
  display: block;
  float: none;
  margin: auto;
  width: 180px;
}
html body #col-add {
  width: 300px;
  float: none;
  margin-left: auto;
  margin-top: 25px;
  clear: both;
  margin: auto;
}
#col-content .in {
  padding: 0px 0px;
  width: 100%;
}
#col-content {
  width: 100%;
  float: left;
}
html body .items .article .name a {
  font-size: 1.2em;
  font-weight: bold;
  text-decoration: none;
  display: block;
  font-size: 21px;
  color: #222;
  font-weight: 500;
  padding-botttom: 70px;
  display: block;
  position: static;
  top: 41px;
  left: 311px;
  line-height: 1.25em;
  margin-bottom: 20px;
}
body .article .image img {
  float: none;
}
body .article p {
  margin: 0;
  padding: 3px 0;
  margin-top: 6px;
  position: relative;
  left: 6px;
  height: 78px;
  overflow: hidden;
  font-size: 14px;
  line-height: 20px;
}
html body.home #base #col-add {
  width: 300px;
  float: none;
  margin-left: auto;
  margin-top: -50px;
  padding-top: 0;
}
img {
  border: none;
  max-width: 100%;
}
.mobilmenu {
  position: absolute;
  display: block;
  left: 20px;
  top: 87px;
}
.mobilmenu a{
  display: block;
  width: 37px;
  height: 37px;
  display:block;
  background:url("/cimagebank/menu.png") no-repeat;
  background-size:cover;
  color: transparent;
}
.mobilmenu a[href="#base"]{
  display:block;
}
.mobilmenu a[href="#"]{
  display:none;
}
#base:target .mobilmenu a[href="#base"]{
  display:none;
}
#base:target .mobilmenu a[href="#"]{
  display:block;
}
#base nav{
  display:none;
}
#base:target nav{
  display:block;
}
}
